import { writable } from 'svelte/store';
import PocketBase from 'pocketbase';
export const pbClient = new PocketBase('https://pb.thomaspcole.com');

export const activeNav = writable(0);
export const authUserID = writable(""); 


export function resetStore() {
    pbClient.authStore.clear();
    activeNav.set(0);   
}